﻿/* Login Page */

#LoginContainer {
    margin: 0;
    padding: 0;
    display: table; 
    width: 100%; 
    height: 0; /* dummy height (for Firefox), willbe changed by javascript function */
    min-height: 0; /* dummy height (for Firefox), willbe changed by javascript function */
}

#LoginBox  {
    margin: 0;
    padding: 0;
    display: table-cell; 
    vertical-align: middle; 
    text-align: center;
}

html body .RadInput_Bootstrap .riTextBox, html body .RadInputMgr_Bootstrap {
    background-color: rgba(255,255,255, 0.6)!important;
    border-color: rgba(255,255,255, 1)!important;
    color: #000000!important;
}

